<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>

<form action="user"  method="post">

<table>

<tr><td> <label>UserName</label> </td><td><input type="text"  name="Username"> </td></tr>
<tr> <td> <label>PassWord</label> </td><td><input type="password"name="Password"></td></tr>
<tr><td> <input type="submit" value="login"></td></tr>

</table>

</form>

</body>
</html>